Jul '16 7
Für unseren "Modul-Connector" gibt es ab sofort ein neues Update für die Shopversionen 4.10 /5.3 (abwärts kompatibel bis inkl. 4.7 / 5.0)

Führen Sie bitte ein Update des Connectors durch, bevor Sie das Shopupdate auf OXID 4.10.0 / 5.3.0 starten.
Das Update erhalten Sie wie gewohnt direkt über den Adminbereich Ihres Shops. Dort können Sie die Aktualisierung auf Knopfdruck installieren lassen. Für frische Installationen nutzen Sie das Erstinstallationspaket in unserem Shop.

Setzen Sie weitere Module von uns ein, so informieren Sie sich vor dem Update über die Kompatibilität.
Dazu nutzen Sie bitte unsere Modulverfügbarkeitsliste.

Den Modul-Connector erhalten Sie kostenfrei in unserem Moduleshop unter www.oxidmodule.com/connector.

Posted by Daniel Seifert

0 Trackbacks

  1. No Trackbacks

0 Comments

Display comments as(Linear | Threaded)
  1. No comments
The author does not allow comments to this entry